@charset "Shift_JIS";

#main h2 {
	background: url(../../images/util/h2_bg_01.gif) no-repeat top;
	margin: 0px auto 10px auto;
	width: 545px;
 font-weight: bold;
 font-size: medium;
}
#main table#title{
 margin: 0px auto 10px auto;
	width: 545px;
 font-weight: bold;
 font-size: medium;
}
#main table#title td{
 color: #FFFFFF;
	background: url(../../images/util/h2_bg_01.gif) no-repeat bottom!important;
	background-position: top!important;
	padding: 8px 10px 0px 10px;
	margin: 0!important;
}
#main table#title td#title_u{
	background: url(../../images/util/h2_bg_02.gif) no-repeat bottom!important;
	background-position: bottom!important;
}
#main h2 #h2{
	color: #FFFFFF;
	background: url(../../images/util/h2_bg_02.gif) no-repeat bottom;
	padding: 6px 10px 6px 10px;
}
#main h3 {
	font-size: 14px;
	/*winIE用オーバーライド*/
	_font-size: 0.9em;
	/*winIE用オーバーライド終わり*/
	font-weight: bold;
	background-image: url(../../images/util/h3_bg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 7px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	width: 545px;
	padding-top: 5px;
	word-break:break-all;
}
#mod_3rdpagetitle {
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
	width: 548px;
}

/*ナビゲーション*/
#mod_pagenavi {
margin-left: 20px;
margin-bottom: 8px;
padding : 0px;
}
#mod_pagenavi td{
margin: 0!important;
padding: 0!important;
}
#mod_pagenavi a {
margin: 0px;
padding : 0px;
bockground: none;
}
/*rss*/
#main p.rss_help {
	font-size: x-small;
	text-align: right;
	margin-top: 5px;
	padding-right: 15px;
	margin-bottom:10px;
}
#main p.rss_help a {
	background-image: url(../../images/util/linkicn.gif);
	background-position: 2px 2px;
	background-repeat: no-repeat;
	padding-bottom: 2px;
	padding-left: 14px;
}

/*お知らせ一覧*/
#osirase_list{
 padding-left: 15px;
	padding-right: 15px;
}
#osirase_list dt{
	font-size: x-small;
	line-height: 110%;
}
#osirase_list dd{
 padding-bottom: 10px;
}
.date_of_news{
 color: #7E5C46;
}
.pdf_of_news{
 background-image: url(../../images/util/mod_news_pdficn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 15px;
}
.attention{
 color: #FF0000;
}

/*お知らせ中ページ*/
.toiawase{
 text-align: right;
 background-color: #F1F2EC;
	padding: 10px;
	margin-right: 15px;
}
.toiawase h5{
 font-size: small;
	font-weight: bold;
	padding-bottom: 10px;
}
.toiawase p{
 padding: 0!important;
	margin: 0!important;
}


/* RSSのご利用について */

body#popup {
	background-color: #FFFFFF;
	background-image: none;
}
#popup_contents {
	text-align: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 570px;
}
#popup_contents h3 {
	font-size: 14px;
	/*winIE用オーバーライド*/
	_font-size: 0.9em;
	/*winIE用オーバーライド終わり*/
	font-weight: bold;
	background-image: url(../../images/util/h3_bg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 7px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	width: 545px;
}
#popup_contents p {
	font-size: small;
	line-height: 140%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 545px;
}
#mod_rss_osirase_link {
	text-align: center;
	margin-top: 35px!important;
	margin-bottom: 35px!important;
}
